> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reelevant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get companies linked accounts



## OpenAPI

````yaml https://openapi.production.reelevant.io/v1/render/entity-manager get /companies/{companyId}/linked-accounts
openapi: 3.0.0
info:
  title: entity-manager
  version: unknown
  description: |-
    # Errors
    | Error code | Message | HTTP status code | Payload |
    | :--- | :--- | :--- | :--- |
    | number | string | 400 |  |
servers:
  - url: https://api.reelevant.com/v2/
    description: production
security: []
paths:
  /companies/{companyId}/linked-accounts:
    get:
      tags:
        - LinkedAccount
      operationId: list-company-linked-accounts
      parameters:
        - name: companyId
          in: path
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                allOf:
                  - type: object
                    properties:
                      status:
                        type: string
                        enum:
                          - success
                    required:
                      - status
                    additionalProperties: false
                  - $ref: >-
                      #/components/schemas/InternalResponse_Array_SerializedLinkedAccount
      security:
        - password_auth: []
components:
  schemas:
    InternalResponse_Array_SerializedLinkedAccount:
      type: object
      properties:
        program:
          type: string
        version:
          type: string
        datetime:
          type: string
        status:
          type: string
        code:
          type: number
        message:
          type: string
        data:
          type: array
          items:
            $ref: '#/components/schemas/SerializedLinkedAccount'
      required:
        - program
        - version
        - datetime
        - status
        - message
        - data
      additionalProperties: false
    SerializedLinkedAccount:
      type: object
      properties:
        id:
          type: string
          readOnly: true
        companyId:
          type: string
          readOnly: true
        userId:
          type: string
          readOnly: true
        surface:
          $ref: '#/components/schemas/LinkedAccountSurface'
        surfaceUserId:
          type: string
        linkedAt:
          type: string
          format: date-time
      required:
        - id
        - companyId
        - userId
        - surface
        - surfaceUserId
        - linkedAt
      additionalProperties: false
    LinkedAccountSurface:
      type: string
      enum:
        - slack
        - teams
  securitySchemes:
    password_auth:
      type: oauth2
      flows:
        password:
          tokenUrl: https://api.reelevant.com/v1/auth/token
          refreshUrl: https://api.reelevant.com/v1/auth/token
          scopes: {}

````